

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Videos

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Videos</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <p>Finally GUADEC 2018 videos has been published thanks to the editing work of  Alexis Diavatis, Bin Li, Garrett LeSage, Alexandre Franke and Hubert Figuiere <a href="https://samthursfield.wordpress.com/2018/09/04/guadec-2018-videos-all-done/">leaded by Sam Thursfield</a>. Thank you all very much.</p>
<p>All videos are being published at a <a href="https://www.youtube.com/playlist?list=PLkmRdYgttscGT51fVXS1wR6ifOxc35W8e">GUADEC 2018</a> playlist at Youtube:</p>
<div style="margin-left:auto;margin-right:auto;margin-bottom:2em;width:560px;height:315px;">

<iframe width="560px" height="315px" src="https://www.youtube.com/embed/videoseries?list=PLkmRdYgttscGT51fVXS1wR6ifOxc35W8e" frameborder="0" allow="encrypted-media" allowfullscreen></iframe>

</div>

<p>FYI: videos are archived too at <a href="http://videos.guadec.org/2018">http://videos.guadec.org/2018</a>.</p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>